.capthaCheckField {
    display: none;
}

.text-island {
    padding: 70px 0;
}

.codeTable {
    width: 100%;
    border: 1px solid #333;
    border-bottom: none;
    margin-top: 12px;
    margin-bottom: 40px;
}

    .codeTable td {
        padding: 4px 12px;
        font-size: 80%;
        text-align: left;
        border-bottom: 1px solid #333;
        vertical-align: top;
    }

.compliance-container .compliance-wrapper .compliance-box .compliance-box-form form input[type=submit] {
    background: #39A8EF;
    color: #FFF;
    text-transform: uppercase;
    width: auto;
    font-weight: bold;
    cursor: pointer;
    height: 46px;
    margin-top: 20px;
}

body {
    font-family: 'Gotham', sans-serif !important;
    overflow-x: hidden;
    font-size: 100%;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 0;
}

html {
    font-size: 100%;
}

.logo-line .logo-line-inner ul li img {
    height: 30px;
    max-width: 80%;
    width: 100%;
}

.logo-line .logo-line-inner div img {
    height: 30px;
    max-width: 80%;
    width: 100%;
}

.logo-line .logo-line-inner div {
    margin-bottom: 10px;
    margin-top: 10px;
}

.logo-line .logo-line-inner p {
    max-width: 100% !important;
}

.logo-line {
    height: auto;
}

.codeTableHeading {
    background-color: #333;
    color: #fff;
    white-space: nowrap;
    font-weight: 700;
}

.pricing .container .price-boxes .price-premium-container .price-premium-container-inner .price-box {
    box-shadow: none;
    border-top: 0;
}

.price-premium-container {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 6px 20px 0px;
    border-top: 5px solid #03ACEC;
}

.pricing .container .price-boxes .price-box .top-content h2 {
    font-size: 20px;
}

.title-pricing .seperator,
.footer-pricing .seperator {
    height: 1px;
    width: 72px;
    background: #E8E8E8;
    margin: 15px auto;
}

.pricing .container .price-boxes .price-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 24px 0px 24px;
    min-height: auto;
}

.price-premium-container .title-pricing,
.top-content .title-pricing {
    padding-top: 24px;
}

.price-premium-container .title-pricing h2,
.top-content .title-pricing h2 {
    color: #141414;
    text-align: center;
    font-size: 20px !important;
    font-weight: 600; 
}




div#premium div.price-premium-container-inner > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 24px 0px 24px;
    flex: none;
    min-height: 0px;
    margin-bottom: 0px;
}

div#premium div > div.top-content > p {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    /* identical to box height, or 22px */

    text-align: center;
    /* UI/Dark Black Grey */

    color: #141414;
    /* Inside Auto Layout */

    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
}

div#premium div > div.mid-content > p,
div#free div.mid-content > p {
    /* Body Text */
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 160%;
    /* or 24px */
    text-align: center;
    letter-spacing: 0.3px;
    /* UI/Dark Grey - Inactive */
    color: #666666;
    /* Inside Auto Layout */
    flex: none;
    order: 3;
    align-self: stretch;
    flex-grow: 0;
/*    margin: 16px 0px;*/
}

div#premium div > div.mid-content > h3 > span,
div#free span {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 38px;
    line-height: 120%;
    /* identical to box height, or 46px */

    text-align: center;
    letter-spacing: -0.5px;
    /* UI/Dark Black Grey */

    color: #141414;
    /* Inside Auto Layout */

    flex: none;
    align-self: stretch;
    flex-grow: 0;
}

div#premium div > div.bottom-content > p,
div#free div.bottom-content > p {
    /* Body Text */
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 160%;
    /* or 24px */
    text-align: center;
    letter-spacing: 0.3px;
    color: #141414;
    /* Inside Auto Layout */
    flex: none;
    align-self: stretch;
    flex-grow: 0;
    padding-bottom: 24px;
}


.pricing .container .price-boxes .price-premium-container .footer-pricing p,
p#freeTerms {
    color: #666666 !important;
    font-size: 13px !important;
    /* Small Text */
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 13px !important;
    line-height: 140% !important;
    /* or 18px */
    text-align: center !important;
    letter-spacing: 0.5px !important;
    padding: 24px;
}

a.usercentrics-pricing-button {
    text-decoration: none;
    color: #FFF;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px;
    width: 100%;
    background: #39A8EF;
    border-radius: 5px;
    /* Inside Auto Layout */

    flex: none;
    align-self: stretch;
    flex-grow: 0;
    margin: 16px 0px;
}

div#enterprise a > img {
    width: 15px;
    height: 12px;
    margin-left: 10px;
    transition: all .2s;
    vertical-align: middle;
}



.pricing .container .price-boxes .price-box .mid-content .usercentrics-text {   
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 160%;
    /* or 24px */

    text-align: center;
    letter-spacing: 0.3px;
    /* UI/Dark Black Grey */

    color: #141414;
    /* Inside Auto Layout */

    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 16px 0px;
}

#helpdeskLanguageInfo, .listItemTemplate {
    display: none;
}

    @media screen and (min-width: 960px) {
        #CookieDeclarationContainer {
            min-width: 730px;
        }

        .logo-line .logo-line-inner .logo-line-wrapper {
            width: 100%;
        }
    }

    #CookieDeclarationContainer span {
        font-weight: normal !important;
        letter-spacing: normal !important;
        text-transform: initial !important;
        font-size: initial !important;
        color: black !important;
    }

    #newsletterSignup {
        cursor: pointer;
    }

    .marginLeft40 {
        margin-left: 40px !important;
    }

    p {
        margin: 0;
    }



    div#complianceTestRegistrationContainer p#yourEmail {
        margin-bottom: 5px;
    }

    div#acceptTermsChk {
        float: left;
        margin-right: 6px;
    }

    div#acceptTermsLabels {
        float: left;
    }

        div#acceptTermsLabels br {
            line-height: 10px;
        }

    div#includeQuoteChoiceDiv {
        float: left;
        margin-right: 6px;
    }

    div.clear {
        clear: both;
    }

    label#acceptTermsUnsubscribeInfo {
        color: darkgrey;
        font-size: 12px;
    }

    .mtbutton {
        background: #39A8EF;
        color: #FFF;
        text-transform: uppercase;
        padding: 10px 30px;
        font-weight: bold;
        width: auto;
        margin-right: 0px;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
        cursor: pointer;
        transition: all .2s;
        border-radius: 5px;
        text-decoration: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    div.CookieDeclarationType table.CookieDeclarationTable {
        font-size: 85% !important
    }

    .container {
        padding-left: 0;
        padding-right: 0;
    }

        .container:after {
            display: normal;
            content: normal;
        }

        .container:before {
            display: normal;
            content: normal;
        }

        .container:before, .container:after {
            display: inherit;
            content: inherit;
        }

    footer .container .top-bar .footer-col form input[type=button], footer .logo-line .logo-line-inner .top-bar .footer-col form input[type=button], .logo-line footer .logo-line-inner .top-bar .footer-col form input[type=button], footer .info-price .info-price-inner .top-bar .footer-col form input[type=button], .info-price footer .info-price-inner .top-bar .footer-col form input[type=button], footer .number-line .number-line-inner .top-bar .footer-col form input[type=button], .number-line footer .number-line-inner .top-bar .footer-col form input[type=button], footer .latest-blog .latest-blog-inner .top-bar .footer-col form input[type=button], .latest-blog footer .latest-blog-inner .top-bar .footer-col form input[type=button], footer .text-island-cta .text-island-cta-inner .top-bar .footer-col form input[type=button], .text-island-cta footer .text-island-cta-inner .top-bar .footer-col form input[type=button], footer .faq .faq-inner .top-bar .footer-col form input[type=button], .faq footer .faq-inner .top-bar .footer-col form input[type=button] {
        text-transform: uppercase;
        background: #39A8EF;
        color: #FFF;
        font-weight: bold;
        font-size: 14px;
        padding: 0px 20px;
        width: auto;
        line-height: 52px;
        margin-left: 10px;
    }

    @media screen and (max-width: 580px) {
        footer .container .top-bar .footer-col form input[type=button], footer .logo-line .logo-line-inner .top-bar .footer-col form input[type=button], .logo-line footer .logo-line-inner .top-bar .footer-col form input[type=button], footer .info-price .info-price-inner .top-bar .footer-col form input[type=button], .info-price footer .info-price-inner .top-bar .footer-col form input[type=button], footer .number-line .number-line-inner .top-bar .footer-col form input[type=button], .number-line footer .number-line-inner .top-bar .footer-col form input[type=button], footer .latest-blog .latest-blog-inner .top-bar .footer-col form input[type=button], .latest-blog footer .latest-blog-inner .top-bar .footer-col form input[type=button], footer .text-island-cta .text-island-cta-inner .top-bar .footer-col form input[type=button], .text-island-cta footer .text-island-cta-inner .top-bar .footer-col form input[type=button], footer .faq .faq-inner .top-bar .footer-col form input[type=button], .faq footer .faq-inner .top-bar .footer-col form input[type=button] {
            width: 30%;
        }
    }

    @media screen and (max-width: 400px) {
        footer .container .top-bar .footer-col form input[type=button], footer .logo-line .logo-line-inner .top-bar .footer-col form input[type=button], .logo-line footer .logo-line-inner .top-bar .footer-col form input[type=button], footer .info-price .info-price-inner .top-bar .footer-col form input[type=button], .info-price footer .info-price-inner .top-bar .footer-col form input[type=button], footer .number-line .number-line-inner .top-bar .footer-col form input[type=button], .number-line footer .number-line-inner .top-bar .footer-col form input[type=button], footer .latest-blog .latest-blog-inner .top-bar .footer-col form input[type=button], .latest-blog footer .latest-blog-inner .top-bar .footer-col form input[type=button], footer .text-island-cta .text-island-cta-inner .top-bar .footer-col form input[type=button], .text-island-cta footer .text-island-cta-inner .top-bar .footer-col form input[type=button], footer .faq .faq-inner .top-bar .footer-col form input[type=button], .faq footer .faq-inner .top-bar .footer-col form input[type=button] {
            width: 100%;
            margin-left: 0px;
            margin-top: 10px;
        }
    }

    #compliaceConfirmationWrapper p {
        margin-bottom: 0;
    }

    div.small-wrapper h2 {
        margin-bottom: 0px;
    }

    div.small-wrapper h2 {
        font-size: 22px;
        margin-bottom: 0px;
    }

    div.small-wrapper hr {
        margin-bottom: 20px;
    }

    div.small-wrapper h3 {
        font-size: 16px;
    }

    .square {
        width: 100%;
        padding-top: 0;
    }

    div#quoteCheckSpamFolder p {
        color: grey;
        font-size: 75%;
    }

    .listFirst {
        float: left;
        margin-right: 10px;
        width: 45px;
    }

    .listSecond {
        overflow: hidden;
    }

    span.currencyNoSymbol {
        font-size: 35px !important;
    }

    #pricingVatContainer {
        text-align: center;
        margin-top: 26px;
    }

    .help-article {
        padding: 80px 0;
        max-width: 90%;
        margin: 0 auto;
        width: 100%;
        line-height: 26px;
    }

    .help-small-wrapper {
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
    }

    div.help-small-wrapper h2 {
        font-size: 22px;
        margin-bottom: 0px;
        font-weight: bold;
        letter-spacing: -2px;
        line-height: 45px;
        margin-top: 40px;
    }

    div.help-small-wrapper hr {
        margin: 0;
        margin-bottom: 20px;
        border: 1px solid #E8E8E8;
        height: 1px;
        padding: 0;
        box-sizing: border-box;
        line-height: 26px;
    }

    div.help-small-wrapper p {
        font-size: 16px;
        line-height: 23px;
        margin-top: 16px;
    }


    div.help-small-wrapper h3 {
        font-weight: bold;
        margin-bottom: 0px;
        font-size: 18px;
        margin-top: 40px;
    }

    .tabbed-code {
        margin-top: 20px;
    }


    pre[class*="language-"]:before, pre[class*="language-"]:after {
        box-shadow: 0px 0px 0px !important;
    }

    div.line-highlight {
        width: 200%;
        background: linear-gradient(to right, hsla(62, 95%, 55%,.5) 70%, hsla(62, 20%, 50%,0));
        background-size: 100%;
    }

        div.line-highlight:before {
            visibility: hidden;
        }

    pre[class*="language-"] {
        line-height: 25.5px;
        margin-top: 20px;
    }

    @media only screen and (max-width: 500px) {
        .mobilehide {
            display: none !important;
        }
    }

    .simpleContainer {
        flex-direction: row !important;
        align-items: center !important;
        margin-bottom: 10px !important;
    }

    .cookiebot-input-field, div#resellerLanguageContainer select {
        border: 1px solid #E8E8E8;
        height: 55px;
        font-size: 16px;
        padding: 0px 20px;
        transition: all .2s;
        max-width: 100%;
    }

    div#resellerSignUp span {
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 17px;
        margin-bottom: 10px;
        color: black;
        letter-spacing: 0;
    }

    div#resellerSignUp div.signUpInputContainer {
        margin-bottom: 25px;
    }

    div#resellerSignUp input[type=submit] {
        background: #39A8EF;
        color: #FFF;
        text-transform: uppercase;
        font-weight: bold;
        cursor: pointer;
        width: 170px;
        height: 46px;
    }

    .spinner {
        display: none;
        left: 50%;
        top: 50%;
        height: 60px;
        width: 60px;
        margin: 0px auto;
        z-index: 999;
        -webkit-animation: rotation .6s infinite linear;
        -moz-animation: rotation .6s infinite linear;
        -o-animation: rotation .6s infinite linear;
        animation: rotation .6s infinite linear;
        border-left: 6px solid rgba(0,174,239,.15);
        border-right: 6px solid rgba(0,174,239,.15);
        border-bottom: 6px solid rgba(0,174,239,.15);
        border-top: 6px solid rgba(0,174,239,.8);
        border-radius: 100%;
    }

    @-webkit-keyframes rotation {
        from {
            -webkit-transform: rotate(0deg);
        }

        to {
            -webkit-transform: rotate(359deg);
        }
    }

    @-moz-keyframes rotation {
        from {
            -moz-transform: rotate(0deg);
        }

        to {
            -moz-transform: rotate(359deg);
        }
    }

    @-o-keyframes rotation {
        from {
            -o-transform: rotate(0deg);
        }

        to {
            -o-transform: rotate(359deg);
        }
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg);
        }

        to {
            transform: rotate(359deg);
        }
    }

    div.compliance-box-form div.complianceTestStep1 form#compliacetestRegisterMail div.simpleContainer:last-of-type {
        margin-bottom: 0px !important;
    }

    p.compliance-delete-mail {
        font-size: 13px;
        color: #39A8EF;
        font-weight: bold;
    }

    .resellerSignUpUploadButton {
        display: flex !important;
        margin-bottom: 0 !important;
    }

    #Logo {
        width: 1px;
        height: 1px;
        display: none;
    }

    #resellerSignUpContainer {
        margin-bottom: 20px;
    }

    div#resellerSignUp .text-danger {
        color: #e20400;
        font-size: 12px;
    }

        div#resellerSignUp .text-danger span {
            color: #e20400;
            font-size: 12px;
        }

    div#resellerSignUp .validation-summary-errors {
        margin-bottom: 21px;
        color: #e20400;
        font-size: 12px;
        text-transform: uppercase;
    }

        div#resellerSignUp .validation-summary-valid, div#resellerSignUp .validation-summary-errors ul {
            display: none;
        }

    div#resellerSignUp div#validationSummary span {
        color: #e20400;
        font-size: 14px;
        text-transform: uppercase;
    }

    .checkboxLabel {
        cursor: pointer;
    }

    .video-responsive {
        overflow: hidden;
        padding-bottom: 56.25%;
        position: relative;
        height: 0;
    }

        .video-responsive iframe {
            left: 0;
            top: 0;
            height: 100%;
            width: 100%;
            position: absolute;
        }

    .price-box .mid-content {
        text-align: center;
    }

    div.container div.blogCTA {
        align-self: baseline !important;
    }

    .blogpostCTA {
        max-width: 600px !important;
        width: 100%;
        margin: 0 auto;
    }

    .sub-header-articl-height-cta {
        height: 730px !important;
    }

    .resellerSignUpHelpText {
        font-style: italic;
    }

    .hideOnCookiebot {
        display: none;
    }


    @media only screen and (min-width: 1025px) {
        .resellerSignupWrapperInnerLeft {
            float: left;
            margin-right: 20px;
            width: 48%;
            display: inline-block;
        }

        .resellerSignupWrapperInnerRight {
            display: inline-block;
            width: 50%
        }
    }

    #resellerSignUpIntro {
        margin-bottom: 50px;
    }

    #resellerSignUp {
        max-width: 1024px;
        margin: auto;
    }

    .resellerSignupWrapperOuter {
        margin-top: 20px;
        margin-bottom: 60px;
    }

    #ResellerSignupForm input[type=text], #ResellerSignupForm input[type=password], #ResellerSignupForm select, #ResellerSignupForm textarea {
        width: 100%;
        display: block;
    }

    #ResellerSignupForm #Logo {
        display: none;
    }

    #ResellerSignupForm hr {
        height: 3px;
        border: none;
        background-color: grey;
    }

    #resellerSignUpWhereDidYouHearAboutCookiebot {
        margin-top: 50px;
    }

    #ResellerSignupForm input[type=checkbox] {
        position: absolute;
        top: 0;
        left: 0;
        background-color: #eee;
    }

    #ResellerSignupForm input[type=checkbox] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        margin-right: 10px;
        border-radius: 5px;
        border: none;
        display: inline-block;
        border: 1px solid #E8E8E8;
        padding: 10px;
        margin-top: 3px;
        position: relative;
        overflow: hidden;
    }

        #ResellerSignupForm input[type=checkbox]:checked {
            border: 1px solid #E8E8E8;
        }

            #ResellerSignupForm input[type=checkbox]:checked:after {
                opacity: 1;
            }

        #ResellerSignupForm input[type=checkbox]:after {
            content: '';
            width: 100%;
            height: 100%;
            background: url("/img/icons/checkmark-white.svg"), #39A8EF;
            background-repeat: no-repeat;
            background-position: center center;
            background-size: 12px 8px;
            opacity: 0;
            position: absolute;
            transition: all .2s;
            left: 0;
            top: 0;
        }

    @-moz-document url-prefix() {
        #ResellerSignupForm input[type=checkbox] {
            -moz-appearance: checkbox !important;
            appearance: checkbox !important;
        }
    }

    #logoUploadHelpText p {
        font-size: 16px;
    }

    #LogoUploadButton {
        margin-top: 10px;
    }

    #ResellerSignupForm h1 {
        color: #b4b4b4;
        border-bottom: 2px solid #ccc;
        padding-bottom: 12px;
        margin-bottom: 24px;
    }

    .notTranslated {
        margin-bottom: 10px;
        padding: 10px;
        background-color: #fff9e3;
    }

    nav ul li {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .help-article .text-page-container {
        padding: 36px 0 !important;
    }

    /* HELP PAGE CHANGES */

    .text-page-container {
        padding: 80px 0;
        max-width: 90%;
        margin: 0 auto;
        width: 100%;
    }

    @media screen and (max-width: 580px) {
        .text-page-container {
            padding: 40px 0;
        }
    }

    .text-page-container .small-wrapper {
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
    }

        .text-page-container .small-wrapper h2 {
            font-size: 35px;
            font-weight: bold;
            letter-spacing: -2px;
            line-height: 45px;
            margin-bottom: 15px;
        }

    @media screen and (max-width: 580px) {
        .text-page-container .small-wrapper h2 {
            font-size: 28px;
            line-height: 38px;
        }
    }

    .text-page-container .small-wrapper h3 {
        font-weight: bold;
        margin-bottom: 7px;
        font-size: 18px;
    }

    .text-page-container .small-wrapper h4 {
        margin-bottom: 10px;
    }

    .text-page-container .small-wrapper p {
        font-size: 16px;
        line-height: 2;
        margin-bottom: 30px;
    }

    @media screen and (max-width: 580px) {
        .text-page-container .small-wrapper p {
            font-size: 15px;
            line-height: 22px;
        }
    }

    .text-page-container .small-wrapper p a {
        color: #03ACEC;
        text-decoration: none;
        font-weight: 600;
        cursor: pointer;
        transition: all .2s;
    }

        .text-page-container .small-wrapper p a:hover {
            color: #0dbafc;
        }

    .text-page-container .small-wrapper .btn,
    .text-page-container .small-wrapper .btn-white,
    .text-page-container .small-wrapper .cta-line .cta-line-inner a,
    .cta-line .cta-line-inner .text-page-container .small-wrapper a,
    .text-page-container .small-wrapper .upload-btn,
    .text-page-container .small-wrapper header .container .header-info form input[type=submit],
    header .container .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper header .logo-line .logo-line-inner .header-info form input[type=submit],
    header .logo-line .logo-line-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper .logo-line header .logo-line-inner .header-info form input[type=submit],
    .logo-line header .logo-line-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper header .info-price .info-price-inner .header-info form input[type=submit],
    header .info-price .info-price-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper .info-price header .info-price-inner .header-info form input[type=submit],
    .info-price header .info-price-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper header .number-line .number-line-inner .header-info form input[type=submit],
    header .number-line .number-line-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper .number-line header .number-line-inner .header-info form input[type=submit],
    .number-line header .number-line-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper header .latest-blog .latest-blog-inner .header-info form input[type=submit],
    header .latest-blog .latest-blog-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper .latest-blog header .latest-blog-inner .header-info form input[type=submit],
    .latest-blog header .latest-blog-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper header .text-island-cta .text-island-cta-inner .header-info form input[type=submit],
    header .text-island-cta .text-island-cta-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper .text-island-cta header .text-island-cta-inner .header-info form input[type=submit],
    .text-island-cta header .text-island-cta-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper header .faq .faq-inner .header-info form input[type=submit],
    header .faq .faq-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper .faq header .faq-inner .header-info form input[type=submit],
    .faq header .faq-inner .header-info form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper .info-price .info-price-inner .info-price-desc .cta-bar a,
    .info-price .info-price-inner .info-price-desc .cta-bar .text-page-container .small-wrapper a,
    .text-page-container .small-wrapper .email-consent-container .email-consent-wrapper .email-consent-box form input[type=submit],
    .email-consent-container .email-consent-wrapper .email-consent-box form .text-page-container .small-wrapper input[type=submit],
    .text-page-container .small-wrapper .thank-you-container .thank-you-wrapper .thank-you-box form input[type=submit],
    .thank-you-container .thank-you-wrapper .thank-you-box form .text-page-container .small-wrapper input[type=submit] {
        margin-bottom: 60px;
        display: inline-block;
    }

    .text-page-container .small-wrapper hr {
        margin-bottom: 40px;
        border: 1px solid #E8E8E8;
        height: 1px;
    }

    .text-page-container .small-wrapper span {
        font-weight: bold;
        letter-spacing: 5px;
        text-transform: uppercase;
        font-size: 24px;
        color: pink;
    }

    .text-page-container .small-wrapper img {
        margin-bottom: 40px;
        max-width: 100%;
        display: inline-block;
        height: auto;
    }

    .text-page-container .small-wrapper .code-block {
        padding: 0px 10px;
        margin-bottom: 100px;
        width: 100%;
        overflow: hidden;
    }

    @media screen and (max-width: 580px) {
        .text-page-container .small-wrapper .code-block {
            margin-bottom: 50px;
        }
    }

    .text-page-container .small-wrapper .link-boxes {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

        .text-page-container .small-wrapper .link-boxes .link-box {
            width: calc(50% - 15px);
            padding: 40px;
            border-radius: 3px;
            border: 1px solid #E8E8E8;
            margin-bottom: 25px;
            transition: all .2s;
            cursor: pointer;
            text-decoration: none;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }

            .text-page-container .small-wrapper .link-boxes .link-box:hover {
                background: #fdfdfd;
                border: 1px solid #c2c2c2;
                opacity: .8;
            }

            .text-page-container .small-wrapper .link-boxes .link-box:last-of-type {
                margin-bottom: 0px;
            }

    @media only screen and (max-width: 650px) {
        .text-page-container .small-wrapper .link-boxes .link-box {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-align: start;
            -ms-flex-align: start;
            align-items: flex-start;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
        }
    }

    @media only screen and (max-width: 550px) {
        .text-page-container .small-wrapper .link-boxes .link-box {
            width: 100%;
        }
    }

    .text-page-container .small-wrapper .link-boxes .link-box .icon {
        -ms-flex-negative: 0;
        flex-shrink: 0;
        width: 33px;
        height: 33px;
        margin-right: 25px;
    }

    @media only screen and (max-width: 650px) {
        .text-page-container .small-wrapper .link-boxes .link-box .icon {
            margin-bottom: 10px;
        }
    }

    .text-page-container .small-wrapper .link-boxes .link-box .icon svg,
    .text-page-container .small-wrapper .link-boxes .link-box .icon img {
        width: 100%;
        height: 100%;
        margin-bottom: 0px;
    }

    .text-page-container .small-wrapper .link-boxes .link-box .text span {
        font-size: 16px;
        letter-spacing: -.2px;
        color: #16222A;
        text-transform: none;
        margin-bottom: 8px;
        font-weight: 600;
    }

    .text-page-container .small-wrapper .link-boxes .link-box .text p {
        color: rgba(22, 34, 42, 0.5);
        font-size: 14px;
        font-weight: 400;
        letter-spacing: -.2px;
        margin-bottom: 0px;
        line-height: 1.7;
    }

    .compliance-container .compliance-wrapper .compliance-box .compliance-box-form form .add-website-field {
        width: auto !important;
        max-width: 250px;
    }

    .compliance-container .compliance-wrapper .compliance-box .compliance-box-form form .quote-submit-button {
        width: auto !important;
        padding-left: 20px;
        padding-right: 20px;
        max-width: 220px;
    }

    .g-slider {
        z-index: 20000;
        bottom: 0;
        font-family: 'Gotham', sans-serif;
        font-size: 12px;
        font-weight: 300;
        position: fixed;
        right: 100px;
        width: 365px;
        transition-property: all;
        transition-duration: 0.25s;
    }

        .g-slider.g-hide {
            transform: translate(0, calc(100% - 47px));
        }

            .g-slider.g-hide .g-hide-button svg {
                transform: scale(-1, -1);
            }

        .g-slider.g-remove {
            display: none;
        }

    .g-title-button svg {
        transition-duration: 0.25s;
    }

    .g-bar {
        border-radius: 10px 10px 0 0;
        background-color: #39A8EF;
        color: white;
        display: block;
        height: 47px;
        overflow: hidden;
        width: 100%;
        transition-duration: 0.25s;
        background-size: 200%;
    }

        .g-bar:hover {
            background-size: 150%;
        }

        .g-bar .g-bar-content {
            display: flex;
        }

            .g-bar .g-bar-content div {
                padding: 12px;
            }

            .g-bar .g-bar-content .g-title {
                align-items: center;
                display: flex;
                flex: 1;
                font-weight: 900;
                font-size: 13px;
                text-transform: uppercase;
                line-height: 1;
            }

            .g-bar .g-bar-content .g-title-button {
                align-items: center;
                border-left: 1px solid rgba(57,168,239, 0.4);
                border-radius: 25px;
                cursor: pointer;
                display: fleX;
                justify-content: center;
            }

                .g-bar .g-bar-content .g-title-button svg {
                    fill: white;
                    height: 100%;
                }

    .g-content {
        border-left: 1px solid #39A8EF;
        border-right: 1px solid #39A8EF;
        background-color: white;
    }

    .g-message {
        padding: 12px;
    }

    .g-button-container {
        align-items: center;
        display: flex;
        justify-content: center;
        padding: 12px;
        padding-top: 20px;
    }

    .g-button {
        border: 2px solid #39A8EF;
        border-radius: 4px;
        color: #39A8EF;
        cursor: pointer;
        font-weight: 100;
        padding: 12px;
        margin: 0 6px;
        text-align: center;
        width: 25%;
        min-width: 100px;
    }

        .g-button:hover {
            border: 2px solid #51b2f1;
            color: #51b2f1;
        }

    @media screen and (max-width: 1000px) {
        .g-slider {
            transition-duration: 0.5s;
            right: 0;
            width: 100%;
        }

        .g-bar {
            background-size: 125%;
        }
    }

    .accept-cookies-prompt {
        position: relative;
    }

        .accept-cookies-prompt .prompt-background {
            position: absolute;
            z-index: 1;
            width: 600px;
            filter: blur(4px);
            -webkit-filter: blur(4px);
        }

            .accept-cookies-prompt .prompt-background .prompt-image {
                max-height: 100%;
                max-width: 100%;
                display: block;
                margin-right: auto;
                margin-left: auto
            }

        .accept-cookies-prompt .prompt-content {
            position: absolute;
            z-index: 2;
            text-align: center;
            padding: 25px;
            top: 20%;
            margin-left: auto;
            margin-right: auto;
            width: 100%
        }

        .accept-cookies-prompt .prompt-headline {
            color: white !important;
            background-color: rgba(57, 168, 239, 0.7) !important;
            margin-right: 20%;
            margin-left: 20%
        }

        .accept-cookies-prompt .prompt-background-no-image {
            background-color: #cccccc
        }

    div.picker-bar {
        padding-bottom: 35px !important;
    }

    .sub-header-article .container .sub-header-article-info h1,
    .sub-header-article .logo-line .logo-line-inner .sub-header-article-info h1,
    .logo-line .sub-header-article .logo-line-inner .sub-header-article-info h1,
    .sub-header-article .info-price .info-price-inner .sub-header-article-info h1,
    .info-price .sub-header-article .info-price-inner .sub-header-article-info h1,
    .sub-header-article .number-line .number-line-inner .sub-header-article-info h1,
    .number-line .sub-header-article .number-line-inner .sub-header-article-info h1,
    .sub-header-article .latest-blog .latest-blog-inner .sub-header-article-info h1,
    .latest-blog .sub-header-article .latest-blog-inner .sub-header-article-info h1,
    .sub-header-article .text-island-cta .text-island-cta-inner .sub-header-article-info h1,
    .text-island-cta .sub-header-article .text-island-cta-inner .sub-header-article-info h1,
    .sub-header-article .faq .faq-inner .sub-header-article-info h1,
    .faq .sub-header-article .faq-inner .sub-header-article-info h1 {
        -webkit-hyphens: none;
        -moz-hyphens: none;
        -ms-hyphens: none;
        -o-hyphens: none;
        hyphens: none;
    }

    nav {
        transition: all 0s !important;
    }

    a:hover, a:active, a:focus {
        border: none;
        outline: none;
    }

    @media screen and (min-width: 1251px) {
        .sub-header p {
            padding-bottom: 40px;
        }
    }

    input[type=checkbox]#CybotCookiebotDialogBodyContentCheckboxPersonalInformation {
        -webkit-appearance: auto;
        -moz-appearance: auto;
        appearance: auto;
        height: 1.5em !important;
        width: 1.5em !important;
    }

    nav .logo img {
        width: 150px;
        height: 44px;
    }

@media screen and (min-width: 1251px) {
    .pricing .container .price-boxes .price-box {
        width: 18%;
        min-height: 370px;
    }

    .price-premium-container {
        width: 58%;
        background-color: white;
    }

    .price-premium-container-inner {
        width: 100%;
        display: flex;
        padding: 0px 12px;
    }

    .pricing .container .price-boxes .price-premium-container .price-premium-container-inner .price-box {
        width: 33%;
        box-shadow: none;
    }

    div#enterprise {
        width: 22%;
    }
}


@media screen and (max-width: 1250px) and (min-width: 651px) {

    .price-premium-container {
        width: 100%;
        background-color: white;
        margin-bottom: 24px;
    }

    .price-premium-container-inner {
        width: 100%;
        display: flex;
    }

    .pricing .container .price-boxes .price-premium-container .price-premium-container-inner .price-box {
        width: 33%;
        box-shadow: none;
    }

    #premium {
        order: 1;
    }

    #free {
        order: 2;
        width: 49%;
    }

    #enterprise {
        order: 3;
        width: 49%
    }
}

@media only screen and (max-width: 650px) {
    .price-premium-container {
        width: 100%;
        margin-bottom: 20px;
    }

    .price-premium-container-inner {
        width: 100%;
        display: block;
    }

    .pricing .container .price-boxes .price-premium-container .price-premium-container-inner .price-box {
        width: 100%;
    }

    #free {
        order: 1;
        width: 100%;
    }

    #premium {
        order: 2;
    }

    #enterprise {
        order: 3;
        width: 100%;
    }
}